This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493273 - ACPI: Denied BIOS AML access to invalid port 0x4d0+0x2 (ELCR)
ACPI: Denied BIOS AML access to invalid port 0x4d0+0x2 (ELCR)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 04:26 EDT by Vladi
Modified: 2010-06-28 07:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -knn & dmesg output (11.36 KB, application/zip)
2009-04-01 04:26 EDT, Vladi
no flags Details

  None (edit)
Description Vladi 2009-04-01 04:26:35 EDT
Created attachment 337467 [details]
lspci -knn & dmesg output

F11 Beta (LIVE CD):

During early bootup (just after grub, before Plymouth) I keep getting the
following two messages:


1.------------------------------------------------------------------------------
ACPI: Denied BIOS AML access to invalid port 0x4d0+0x2 (ELCR)
ACPI Exception (dsopcode-0419): AE_AML_ILLEGAL_ADDRESS, During address validation of OpRegion [ELCR] [20081204]

2.------------------------------------------------------------------------------
ata1: softreset failed (device not ready)*
ata1: failed due to HW bug, retry pmp=0

00:12.0 SATA controller [0106]: 
ATI Technologies Inc SB600 Non-Raid-5 SATA [1002:4380]
Subsystem: Giga-byte Technology Device [1458:b005]
-> Kernel driver in use: ahci

*) bug 468800 ?
http://kerneltrap.org/mailarchive/git-commits-head/2008/6/14/2122314
"ahci: Workaround HW bug for SB600/700 SATA controller PMP support
There is one bug in ATI SATA PMP of SB600 and SB700 old revision, which leads
to soft reset failure. This patch can fix the bug."
Comment 1 xsakis 2009-04-01 20:36:12 EDT
(In reply to comment #0)
> Created an attachment (id=337467) [details]
> lspci -knn & dmesg output
> 
> F11 Beta (LIVE CD):
> 
> During early bootup (just after grub, before Plymouth) I keep getting the
> following two messages:
> 
> 
> 1.------------------------------------------------------------------------------
> ACPI: Denied BIOS AML access to invalid port 0x4d0+0x2 (ELCR)
> ACPI Exception (dsopcode-0419): AE_AML_ILLEGAL_ADDRESS, During address
> validation of OpRegion [ELCR] [20081204]
> 
> 2.------------------------------------------------------------------------------
> ata1: softreset failed (device not ready)*
> ata1: failed due to HW bug, retry pmp=0
> 
> 00:12.0 SATA controller [0106]: 
> ATI Technologies Inc SB600 Non-Raid-5 SATA [1002:4380]
> Subsystem: Giga-byte Technology Device [1458:b005]
> -> Kernel driver in use: ahci
> 
> *) bug 468800 ?
> http://kerneltrap.org/mailarchive/git-commits-head/2008/6/14/2122314
> "ahci: Workaround HW bug for SB600/700 SATA controller PMP support
> There is one bug in ATI SATA PMP of SB600 and SB700 old revision, which leads
> to soft reset failure. This patch can fix the bug."  

I have only the "ACPI: Denied BIOS AML access to invalid port 0x4d0+0x2 (ELCR)" message when the livecd loads...

i tried Fedora 11 Beta i686 and x86_64 Live CDs with the same results. After that, i got the progress bar loading and when it finished the screen entered in sleeping mode and i couldn't do anything else. Since i can't enter the livecd system to post any log file, if that helps, my motherboard is GA-M55plus-S3G (rev. 2.0) http://www.gigabyte.com.tw/Support/Motherboard/BIOS_Model.aspx?ProductID=2385

I tried to boot with acpi off and even though the message above gone, the results were the same and i couldn't enter the system.
Comment 2 Bug Zapper 2009-06-09 08:55:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 09:24:03 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 07:37:29 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.